@import url('font-awesome.css');

/* tablesorter */
table.tablesorter th {
	background-color: #ccc;
	cursor: pointer;
	position: relative;
	padding-right: 1.5em;
}
table.tablesorter th:after {
	text-align: right;
	font-family: 'FontAwesome';
	font-weight: normal;
	font-style: normal;
	content: '\f0dc';
	position: absolute;
	top: 0;
	right: 0.5em;
}
table.tablesorter .tablesorter-headerDesc, table.tablesorter .tablesorter-headerAsc {
	background-color: #8dbdd8;
}
table.tablesorter .tablesorter-headerDesc:after {
	content: '\f0dd';
	bottom: 0.3em;
	top: auto;
}
table.tablesorter .tablesorter-headerAsc:after {
	content: '\f0de';
	top: 0.3em;
}
